*{
  font-family: 'Montserrat';
}
a:hover{
  text-decoration: none!important;
  outline: none!important;
  color:#fff!important;
  cursor: pointer;

}
a:active{
  text-decoration: none!important;
  outline: none!important;
  color:#fff!important;
}
a:focus{
  text-decoration: none!important;
  outline: none!important;
  color:#fff!important;
}

.header {
  font-family: 'Montserrat';
  color: #fff;
  background: url(../img/header/background.png) center no-repeat; }
  .header-logo, .header-flag {
    margin-top: 50px;
     }
  .header-flag img {
    margin-right: 5px; }
  .header-title {
    margin-bottom: 350px; }
    .header-title h1 {
      font-size: 30px;
      font-weight: bold;
      font-family: 'Montserrat';
      margin-top: 229px;
      margin-bottom: 85px; }
    .header-title p {
      font-size: 16px;
      font-family: 'Montserrat';
      font-weight: 300;
      line-height: 1.8;
      margin-left: 90px;
      text-align: left; }
    .header-title__phone {
      font-size: 18px;
      font-style: italic;
      font-weight: 900;
      color: #049b10; 
     margin-left: 90px;}
      .header-title__phone:hover, .header-title__phone:focus {
        color: #049b10;
        outline: none;
        text-decoration: none; }

.orderprice {
  font-family: 'Montserrat';
  -webkit-background: url(../img/orderprice/img-1.jpg) center no-repeat;
  -moz-background: url(../img/orderprice/img-1.jpg) center no-repeat;
  -ms-background: url(../img/orderprice/img-1.jpg) center no-repeat;
  -o-background: url(../img/orderprice/img-1.jpg) center no-repeat;
  background: url(../img/orderprice/img-1.jpg) center no-repeat; }
  
  .orderprice h1 {
    font-size: 35px;
    font-family: 'Montserrat';
    font-weight: 700;
    margin-top: 100px;
    color: #fff; }
  .orderprice-form__input, .orderprice-form__input-1 {
    text-align: center;
    font-family: 'Montserrat';
    display: block;
    color:#fff;
/*    opacity: 0.7; */
    margin-left: 80px;
    margin-bottom: 23px;
    padding: 5px 50px;
    height: 40px;
    font-size: 14px;
    -webkit-border:1px solid #fff;
    -moz-border:1px solid #fff;
    -ms-border:1px solid #fff;
    -o-border:1px solid #fff;
    border:1px solid #fff;
    -webkit-background: transparent;
    -moz-background: transparent;
    -ms-background: transparent;
    -o-background: transparent;
    background: transparent; }
    .orderprice-form__input-1, .orderprice-form__input-1-1 {
      margin-top: 120px; }
  .orderprice-form__btn {
    padding: 10px 80px;
    margin-top: 80px;
    margin-left: 100px;
    margin-bottom: 120px;
    background: #fff;
    color: #049b10;
    box-shadow: none;
    -webkit-border: none;
    -moz-border: none;
    -ms-border: none;
    -o-border: none;
    border: none; }
    .orderprice-form__btn:focus {
      outline: none;
      text-decoration: none; }
  .orderprice-list__contant {
    font-family: "Montserrat";
    font-weight: 400;
    margin-top: 280px;
    margin-left: 10px;
    color: #049b10;
    font-size: 16px;
    font-weight: 400;
    line-height: 2.2; }
    .orderprice-list__contant ul li {
    font-family: "Montserrat";
    font-weight: 400;
    list-style: none; }
      .orderprice-list__contant ul li:before {
        content: '-';
        margin-right: 5px; }

.ourtechnics  {font-family: 'Montserrat';}
.ourtechnics h1 {
  font-family: 'Montserrat';
  font-weight: 700;
  margin-top: 100px;
  margin-bottom: 25px;
  margin-left: 20px; }

.ourtechnics img {
  width: 100%;
  height: 100%;
  margin-bottom: 25px;
  -webkit-transition: transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease; }
  .ourtechnics img:hover {
    cursor: pointer;
    transform: scale(1.1); }

.ourtechnics p {
  font-size: 16px;
  font-family: 'Montserrat';
  font-weight: 300;
  margin-top: 10px; }

.ourtechnics-btn {
  padding: 15px 70px;
  float: right;
  background: #2e6512;
  color: #fff;
  -webkit-border: none;
  -moz-border: none;
  -ms-border: none;
  -o-border: none;
  border: none; }

.aboutus h1 {
   font-family: 'Montserrat';
   font-weight: 700;
  margin-top: 140px; }

.aboutus-block {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  margin-top: 50px; }
  .aboutus-block__img {
    height: 68px;
    width: 450px;
    margin-bottom: 70px; }

.aboutus img {
  margin-right: 10px;
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle; }

.aboutus p {
  vertical-align: middle;
  font-size: 12px;
  display: inline-block;
  margin-top: 10px; }
  .header-btn__contact{
   background: #fff;
   margin-top: 25px;
   display: none;

  }
  .header-btn__contact a:hover{
    color:#fff;
    text-decoration: none;
    outline: none;
  }


.about-us__btn{
  text-align: center;
  background: #235d0c;
  padding: 15px 100px;
  border:none;
  text-decoration: none;
  color:#fff;
  margin-top: 20px;
}
.about-us__btn a:active ,.about-us__btn a:focus{ 
text-decoration: none;
outline: none; }
.noproblems {
  font-family: 'Montserrat';
  background: url(../img/no_problems/bg.jpg) center no-repeat; }
  .noproblems h1 {
    margin-top: 17vh;
    font-weight: 700;
     }
  .noproblems-left {
    margin-top: 40px;
    margin-bottom: 180px; }
    .noproblems-left hr {
      background-color: #b5b5b5;
      opacity: 0.6;
      height: 5px;
      -webkit-border: none;
      -moz-border: none;
      -ms-border: none;
      -o-border: none;
      border: none; }
  .noproblems-right {
    margin-top: 40px;
    margin-bottom: 180px;
    color: #fff;
    opacity: 0.9; }
    .noproblems-right hr {
      background-color: #225608;
      opacity: 0.8;
      height: 5px;
      -webkit-border: none;
      -moz-border: none;
      -ms-border: none;
      -o-border: none;
      border: none; }
  .noproblems p {
    font-size: 18px;
    font-family: 'Montserrat';
    font-weight: 300;
    line-height: 1.1;
    text-align: left;
    height: 5vh; 
    margin-bottom: 10px;}

.securitypaper h1{
   font-family: 'Montserrat';
   font-weight: 700;
  margin-top: 80px; }
.securitypaper h2{
   font-family: 'Montserrat';
   font-weight: 700;
   font-size: 36px;
   }
.securitypaper img {
  margin-top: 70px; }
  .securitypaperh2{
    font-weight: 700;
  }

.securitypaper-maps {
  font-family: 'Montserrat';
  margin-bottom: 130px; }
  .securitypaper-maps a {
    color: #000;
    text-align: center; }
    .securitypaper-maps a:hover, .securitypaper-maps a:focus {
      text-decoration: none;
      bprder: none;
      color: #000; }
    .securitypaper-maps a p {
      margin-top: 5px; }
  .securitypaper-maps__block{
    text-align: center;
    margin-left: 60px;
    font-size: 18px;
    }
    .securitypaper-maps__block a:hover {
      outline: none;
      border: none; }
      .securitypaper-maps__block p{
        text-align: center;
      }


.footer {
  font-family: 'Montserrat';
  background: #2e6512;
  color: #fff;
  font-size: 16px; }
  .footer img, .footer p {
    display: inline-block;
    vertical-align: middle; }
  .footer img {
    margin-right: 10px; }
  .footer-block {
    margin-top: 65px; }
    .footer-block__p {
      font-size: 18px;
      margin-left: 60px;
      margin-bottom: 80px;
      font-weight: 300; }
      .footer-block b{
        font-size: 25px;
      }
     

